services:
  bdc-admin-prod:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        VITE_API_BASE_URL: https://api.bogazicidenizcilik.com
    container_name: bdc-admin-prod
    restart: unless-stopped
    ports:
      - "127.0.0.1:3202:80"
